<?PHP

/**
*
* @package phpBB Extension - Oxpus Downloads
* @copyright (c) 2002-2020 OXPUS - www.oxpus.net
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/*
* [ english ] language file for Download Extension
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'DL_LOG_CAT_PERM_DROP'	=> '<strong>Reset permissions for categories</strong><br />» %1$s',

	'ACP_DOWNLOADS'		=> 'Downloads',
	'ADD_NEW_DOWNLOAD'	=> 'Add a new download',

	'CLICK_VIEW_NEW_VERSION'				=> 'You added a new release of this download.<br />This release is currently locked, in order to be able to add a description and additional attachments<br />before this release becomes public.<br />%sClick here to open, edit and unlock this release.%s',
	'CLICK_RETURN_BUG_TRACKER'				=> '%sClick here to return to the bug tracker%s',
	'CLICK_RETURN_COMMENTS'					=> '%sClick here to return to the comments%s',
	'CLICK_RETURN_DOWNLOAD_DETAILS'			=> '%sClick here to return to the download%s',
	'CLICK_RETURN_DOWNLOADADMIN'			=> '%sClick here to return to the administration of the downloads%s',
	'CLICK_RETURN_DOWNLOADS'				=> '%sClick here to return to the Download Categories%s',
	'CLICK_RETURN_MODCP_APPROVE'			=> '%sClick here to return to the unapproved downloads%s',
	'CLICK_RETURN_MODCP_MANAGE'				=> '%sClick here to return to the moderator panel%s',
	'CLICK_RETURN_THUMBS'					=> '%sClick here to return to the image management%s',
	'CLICK_RETURN_TODO_EDIT'				=> '%sClick here to return to the todo list management%s',

	'DL_CONFIRM_DELETE_BUG_REPORT'	=> 'Are you sure to delete this bug report?',
	'DL_CONFIRM_EXPLAIN'			=> 'To prevent spam messages about broken downloads please enter the following code.<br />Please enter the code in the input field and confirm with a click on "Send".',

	'DL_A_GUEST'						=> 'a guest',
	'DL_ACCOUNT'						=> 'You have <strong>%s</strong> traffic left this month.',
	'DL_ACP_BANLIST'					=> 'Banlist',
	'DL_ACP_BANLIST_EXPLAIN'			=> 'From here you can enter different values to ban the access to the downloads.<br />Each value will be used concurrently, either if they are entered as one dataset.',
	'DL_ACP_CATEGORIES'					=> 'Category Management',
	'DL_ACP_CATEGORIES_MANAGEMENT'		=> 'Category Management',
	'DL_ACP_CONFIRM_PRIVACY'			=> 'Are you sure to anonymize all user IPs in statistics?',
	'DL_ACP_CONFIRM_RESET_CACHE'		=> 'Are you sure to purge the complete cache?',
	'DL_ACP_CONFIRM_RESET_CLICKS'		=> 'Are you sure to reset all clicks of this month?',
	'DL_ACP_CONFIRM_RESET_FINISH'		=> 'The operation finished successfully',
	'DL_ACP_CONFIRM_RESET_STATS'		=> 'Are you sure to purge all statistical data?',
	'DL_ACP_CONF_GENERAL'				=> 'General',
	'DL_ACP_CONF_LIMIT'					=> 'Limits',
	'DL_ACP_CONF_MESSAGE'				=> 'Messages',
	'DL_ACP_CONF_PROTECT'				=> 'Protection',
	'DL_ACP_CONF_RSS'					=> 'RSS Feed',
	'DL_ACP_CONF_TOPIC'					=> 'Topics',
	'DL_ACP_CONF_TRAFFIC'				=> 'Traffic',
	'DL_ACP_CONF_VIEW'					=> 'Displays',
	'DL_ACP_CONFIG'						=> 'General configuration',
	'DL_ACP_CONFIG_MANAGEMENT'			=> 'General configuration',
	'DL_ACP_EXT_BLACKLIST'				=> 'Blacklist filetypes',
	'DL_ACP_FIELDS'						=> 'User defined fields',
	'DL_ACP_FILES'						=> 'Download Management',
	'DL_ACP_FILES_MANAGEMENT'			=> 'Download Management',
	'DL_ACP_IDX_TYPE_C'					=> 'Switch to compact index',
	'DL_ACP_IDX_TYPE_F'					=> 'Switch to full index',
	'DL_ACP_MAIN_STATS_CATEGORIES'		=> 'Main categories',
	'DL_ACP_MAIN_STATS_REMAIN_GTRAFFIC'	=> 'Remaining traffic for guests',
	'DL_ACP_MAIN_STATS_REMAIN_OFF'		=> 'empty',
	'DL_ACP_MAIN_STATS_REMAIN_TRAFFIC'	=> 'Remaining traffic for registered users',
	'DL_ACP_MAIN_STATS_SUBCATEGORIES'	=> 'Subcategories',
	'DL_ACP_MAIN_STATS_TOTAL_BROKEN'	=> 'reported downloads count',
	'DL_ACP_MAIN_STATS_TOTAL_EXTERN'	=> 'includes external downloads',
	'DL_ACP_MAIN_STATS_TOTAL_GTRAFFIC'	=> 'Traffic limit for guests',
	'DL_ACP_MAIN_STATS_TOTAL_LIMIT'		=> 'Limit download folders',
	'DL_ACP_MAIN_STATS_TOTAL_NUM'		=> 'Downloadcount',
	'DL_ACP_MAIN_STATS_TOTAL_SIZE'		=> 'Size of download folders',
	'DL_ACP_MAIN_STATS_TOTAL_TFSIZE'	=> 'Size of release image files',
	'DL_ACP_MAIN_STATS_TOTAL_TODOS'		=> 'Number todo´s',
	'DL_ACP_MAIN_STATS_TOTAL_TRAFFIC'	=> 'Traffic limit for registered users',
	'DL_ACP_MAIN_STATS_TOTAL_TSIZE'		=> 'Size of all download images files',
	'DL_ACP_MAIN_STATS_TOTAL_VERSIONS'	=> 'Saves downloads releases',
	'DL_ACP_MAIN_STATS_TOTAL_VFSIZE'	=> 'Size of all release files',
	'DL_ACP_MAIN_STATS_TRAFFIC'			=> 'Traffic management',
	'DL_ACP_MAIN_STATS_TRAFFIC_OFF'		=> 'disabled',
	'DL_ACP_MAIN_STATS_TRAFFIC_ON'		=> 'enabled',
	'DL_ACP_MANAGEMANT_PAGE'			=> 'Download Extension Administration',
	'DL_ACP_MANAGEMANT_PAGE_EXPLAIN'	=> 'Here you can manage all Download Extension settings.<br />Choose one of the functions from the left side to change the indicated setting.',
	'DL_ACP_OVERVIEW'					=> 'Summary',
	'DL_ACP_PERM_CHECK'					=> 'Permissions check',
	'DL_ACP_PERMISSIONS'				=> 'Permissions',
	'DL_ACP_STATS'						=> 'View Statistics',
	'DL_ACP_STATS_MANAGEMENT'			=> 'View Statistics',
	'DL_ACP_TOOLBOX'					=> 'Toolbox',
	'DL_ACP_TRAF_AUTO'					=> 'Auto Traffic',
	'DL_ACP_TRAF_ALL'					=> 'All User',
	'DL_ACP_TRAF_USER'					=> 'One User',
	'DL_ACP_TRAF_GRP'					=> 'Groupmembers',
	'DL_ACP_TRAFFIC'					=> 'Traffic Management',
	'DL_ACP_TRAFFIC_MANAGEMENT'			=> 'Traffic Management',
	'DL_ACTIVE'							=> 'Activate Download Panel',
	'DL_ADD'							=> 'Add',
	'DL_ADD_CATEGORY'					=> 'Add category',
	'DL_ADD_DOWNLOAD'					=> 'Add a new Download',
	'DL_ADD_EXTENSION'					=> 'Add File Extension',
	'DL_ADD_USER'						=> 'This download was added on <strong>%s</strong> by <strong>%s</strong>',
	'DL_ALL'							=> 'All',
	'DL_ALL_STAT_DELETE'				=> 'Delete all statistical data',
	'DL_ANNOUNCEMENT_TOPIC'				=> 'Release Announcement',
	'DL_ANTISPAM'						=> 'Antispam',
	'DL_ANTISPAM_HOURS'					=> 'last hours',
	'DL_ANTISPAM_POSTS'					=> 'postcount',
	'DL_APPROVE'						=> 'Approve',
	'DL_APPROVE_COMMENTS'				=> 'Automatically approve every new comment',
	'DL_APPROVE_OVERVIEW'				=> 'There are %s unapproved downloads. Click here to proof them.',
	'DL_APPROVE_OVERVIEW_COMMENTS'		=> 'There are %s unapproved comments. Click the text to check them.',
	'DL_APPROVE_OVERVIEW_ONE'			=> 'There is %s unapproved download. Click here to proof it.',
	'DL_APPROVE_OVERVIEW_ONE_COMMENT'	=> 'There is one unapproved comment. Click the text to check it.',
	'DL_ASSIGN'							=> 'Assign author',
	'DL_AUTH_CPOST'						=> 'Write comments',
	'DL_AUTH_CREAD'						=> 'Read comments',
	'DL_AUTH_DL'						=> 'Download',
	'DL_AUTH_MOD'						=> 'Moderate',
	'DL_AUTH_MULTI_EXPLAIN'				=> 'You selected more than one category and/or usergroup. Therefore the permissions were not preset.',
	'DL_AUTH_SINGLE_EXPLAIN'			=> 'You selected 1 category and 1 usergroup, therefore the permissions have been preset to the saved values.',
	'DL_AUTH_UP'						=> 'Upload',
	'DL_AUTH_VIEW'						=> 'View',
	'DL_AUTO_TRAFFIC'					=> 'Automatic download traffic',
	'DL_AUTO_TRAFFIC_EXPLAIN'			=> 'On this table you can set the traffic all user or all members of an usergroup will get every months for downloads.',

	'DL_BANLIST_UPDATED'			=> 'Banlist successfully updated',
	'DL_BANNED'						=> 'You’re banned and therefore unable to download any file!',
	'DL_BLUE_EXPLAIN'				=> 'No more overall traffic left this month',
	'DL_BLUE_EXPLAIN_FILE'			=> 'No more file traffic left this month',
	'DL_BLUE_EXPLAIN_FOOT'			=> 'No more overall traffic or file/category traffic left this month',
	'DL_BROKEN'						=> 'Report broken download',
	'DL_BROKEN_CUR'					=> 'This download is currently reported as broken',
	'DL_BROKEN_MOD'					=> 'Reset broken download status',
	'DL_BUG_REPORT_ADDED'			=> 'Bug report successfull added',
	'DL_BUG_REPORT_ASSIGN'			=> 'assign',
	'DL_BUG_REPORT_ASSIGN_DATE'		=> 'Assigned at',
	'DL_BUG_REPORT_ASSIGNED'		=> 'Assigned to',
	'DL_BUG_REPORT_AUTHOR'			=> 'Reported by',
	'DL_BUG_REPORT_DATE'			=> 'Reported at',
	'DL_BUG_REPORT_DB'				=> 'DB',
	'DL_BUG_REPORT_DETAIL'			=> 'Details',
	'DL_BUG_REPORT_FILE'			=> 'Download',
	'DL_BUG_REPORT_FORUM'			=> 'Forum',
	'DL_BUG_REPORT_HISTORY'			=> 'History',
	'DL_BUG_REPORT_ID'				=> 'Report ID',
	'DL_BUG_REPORT_NO_TEXT'			=> 'You haven’t entered a description for this bug report',
	'DL_BUG_REPORT_NO_TITLE'		=> 'You didn’t enter a title for this bug report',
	'DL_BUG_REPORT_PHP'				=> 'PHP',
	'DL_BUG_REPORT_REASSIGN'		=> 'reassign',
	'DL_BUG_REPORT_STATUS'			=> 'Status',
	'DL_BUG_REPORT_STATUS_DATE'		=> 'Last time of status',
	'DL_BUG_REPORT_STATUS_TEXT'		=> 'Some text for the new status (will be sent per email to the author of this bug report)',
	'DL_BUG_REPORT_STATUS_UPDATE'	=> 'update status',
	'DL_BUG_REPORT_TEXT'			=> 'Description',
	'DL_BUG_REPORT_TITLE'			=> 'Report Title',
	'DL_BUG_REPORT_TITLE_DETAILS'	=> 'Report',
	'DL_BUG_REPORT_UNASSIGNED'		=> 'unassigned',
	'DL_BUG_TRACKER'				=> 'Bug Tracker',
	'DL_BUG_TRACKER_CAT'			=> 'Enable Bug Tracker',
	'DL_BUG_TRACKER_FILE'			=> 'for this download',
	'DL_BUG_TRACKER_REPORT'			=> 'Bug Tracker Report',
	'DL_BYTES'						=> 'B',
	'DL_BYTES_LONG'					=> 'Bytes',

	'DL_CAN_DOWNLOAD_TRAFFIC'			=> 'You have already downloaded this file.<br />The administrator allowes you to download again without paying traffic for it.',
	'DL_CAN_DOWNLOAD_TRAFFIC_FOOTER'	=> '<strong>The administrator currently allowes you to load already downloaded files again without paying traffic for them.</strong><br /><br />',
	'DL_CAPTCHA_PERM_0'					=> 'disabled',
	'DL_CAPTCHA_PERM_1'					=> 'Guests',
	'DL_CAPTCHA_PERM_2'					=> 'Guests and Standardusers',
	'DL_CAPTCHA_PERM_3'					=> 'Guests, Standardusers and DL-Moderators',
	'DL_CAPTCHA_PERM_4'					=> 'Guests, Standardusers, DL-Moderators and Administrators',
	'DL_CAPTCHA_PERM_5'					=> 'Guests and all Users incl. Founders',
	'DL_CAPTCHA_PERM_DOWNLOAD'			=> 'Activate Captcha to download for',
	'DL_CAPTCHA_PERM_REPORT'			=> 'Activate Captcha to report for',
	'DL_CAT_DESCRIPTION'				=> 'Description',
	'DL_CAT_EDIT_EXPLAIN'				=> 'Here you can manage the categories for the Download Extension.',
	'DL_CAT_EDIT_LINK'					=> 'Show edit link in category',
	'DL_CAT_EDIT_LINK_0'				=> 'Deactivated',
	'DL_CAT_EDIT_LINK_1'				=> 'Only administrators',
	'DL_CAT_EDIT_LINK_2'				=> 'Administrators and Download Moderators',
	'DL_CAT_EDIT_LINK_3'				=> 'Administrators, Download Moderators and own downloads',
	'DL_CAT_FILES'						=> 'File(s)',
	'DL_CAT_ICON'						=> 'Category Icon',
	'DL_CAT_INDEX'						=> 'Highest Level',
	'DL_CAT_NAME'						=> 'Category',
	'DL_CAT_PARENT'						=> 'Parent category',
	'DL_CAT_PATH'						=> 'Path',
	'DL_CAT_PATH_SELECT'				=> '-- Select the path --',
	'DL_CAT_RULES'						=> 'Rules',
	'DL_CAT_TITLE'						=> 'Downloads - Categories',
	'DL_CAT_TRAFFIC'					=> 'Traffic quote (currently available: %s)',
	'DL_CAT_TRAFFIC_MAIN'				=> 'For now %s traffic is left in this category',
	'DL_CAT_TRAFFIC_OFF'				=> 'Traffic quote (currently off)',
	'DL_CATEGORY_ADDED'					=> 'Category added',
	'DL_CATEGORY_REMOVED'				=> 'Category removed successfully',
	'DL_CATEGORY_UPDATED'				=> 'Category updated',
	'DL_CHANGE_USER'					=> ' and last edited <strong>%s</strong> by <strong>%s</strong>',
	'DL_CHECK_FILE_SIZES'				=> 'Check filesizes',
	'DL_CHECK_FILESIZES_RESULT'			=> 'All files are up to date and no error was found',
	'DL_CHECK_FILESIZES_RESULT_ERROR'	=> 'The following files could not be checked:',
	'DL_CHECK_THUMBNAILS'				=> 'Check thumbnails',
	'DL_CHOOSE_CATEGORY'				=> 'Choose a category',
	'DL_COMMENT'						=> 'Comment',
	'DL_COMMENT_ADDED'					=> 'Comment successfully added',
	'DL_COMMENT_DELETE'					=> 'Delete',
	'DL_COMMENT_EDIT'					=> 'Edit',
	'DL_COMMENT_EDITED'					=> 'Comment last edited on %s',
	'DL_COMMENT_SHOW'					=> 'Show all comments for this download',
	'DL_COMMENT_UPDATED'				=> 'Comment successfully updated',
	'DL_COMMENT_WRITE'					=> 'Post comment',
	'DL_COMMENTS'						=> 'Comments',
	'DL_COMMENTS_COUNT'					=> '%s comments',
	'DL_COMMENTS_DELETE'				=> 'Delete comments',
	'DL_COMMENTS_DELETE_ALL'			=> 'Delete all comments',
	'DL_CONFIG'							=> 'Download configuration',
	'DL_CONFIG_EXPLAIN'					=> 'From here you can enable and disable various functions of the Download Extension and change some settings.',
	'DL_CONFIG_UPDATED'					=> 'Download configuration saved successfully',
	'DL_CONFIRM_ALL_COMMENTS_DELETE'	=> 'Are you sure that you want to delete all comments?',
	'DL_CONFIRM_ALL_STATS_DELETE'		=> 'Are you sure that you want to delete all statistical data?',
	'DL_CONFIRM_CAT_COMMENTS_DELETE'	=> 'Are you sure that you want to delete the comments from the category <strong>%s</strong>?',
	'DL_CONFIRM_CAT_DELETE'				=> 'Do you really want to delete the category <strong>%s</strong>?',
	'DL_CONFIRM_CAT_STATS_DELETE'		=> 'Are you sure that you want to delete the statistical data from the category <strong>%s</strong>?',
	'DL_CONFIRM_DEL_BAN_VALUES'			=> 'Delete banlist entries',
	'DL_CONFIRM_DEL_BAN_VALUES_CONFIRM'	=> 'Are you sure to delete these banlist entries?',
	'DL_CONFIRM_DELETE_EXTENSION'		=> 'Are you sure to drop the Extension <strong>%s</strong>?',
	'DL_CONFIRM_DELETE_EXTENSIONS'		=> 'Are you sure to drop the Extensions <strong>%s</strong>?',
	'DL_CONFIRM_DELETE_MULTIPLE_FILES'	=> 'Do you really want to delete these <strong>%d downloads</strong>?',
	'DL_CONFIRM_DELETE_SINGLE_FILE'		=> 'Do you really want to delete the download <strong>%s</strong>?',
	'DL_CONFIRM_DEL_VERSIONS'			=> 'Are you sure to delete the selected versions?',
	'DL_CONFIRM_DEL_VERSIONS_CONFIRM'	=> '',
	'DL_COPY_PERMISSIONS'				=> 'Copy Permissions',
	'DL_CURRENT_VERSION'				=> 'Current Version',

	'DL_DAYS'						=> 'Days',
	'DL_DEFAULT_SORT'				=> 'Default sorting',
	'DL_DELAY_AUTO_TRAFFIC'			=> 'Delay auto traffic for new User',
	'DL_DELAY_POST_TRAFFIC'			=> 'Delay traffic for posts for new User',
	'DL_DELETE'						=> 'Delete',
	'DL_DELETE_CAT'					=> 'Delete Category',
	'DL_DELETE_CAT_AND_FILES'		=> 'Delete this category and all files inside it',
	'DL_DELETE_CAT_CONFIRM'			=> 'Choose a catagory to which each download will be moved to or use another action',
	'DL_DELETE_CAT_ONLY'			=> 'Delete only this category',
	'DL_DELETE_EXTENSION_CONFIRM'	=> 'Drop file Extension from blacklist',
	'DL_DELETE_EXTENSIONS_CONFIRM'	=> 'Drop file Extensions from blacklist',
	'DL_DELETE_FILE_CONFIRM'		=> 'Also delete the file(s)',
	'DL_DETAIL'						=> 'Details',
	'DL_DIRECTION'					=> 'Action',
	'DL_DISABLE_EMAIL'				=> 'Disable notify per email',
	'DL_DISABLE_EMAIL_FILES'		=> 'Disable notify per email',
	'DL_DISABLE_POPUP'				=> 'Disable notify per popup/board message',
	'DL_DISABLE_POPUP_FILES'		=> 'Disable notify per popup/board message',
	'DL_DISABLE_POPUP_NOTIFY'		=> 'Allow to disable the time edit informations on edit a download',
	'DL_DOWN'						=> 'down',
	'DL_DOWNLOAD'					=> 'Download',
	'DL_DOWNLOAD_LATEST'			=> 'Download Latest Version',
	'DL_DOWNLOADS_COUNT'			=> 'Number of downloads',
	'DL_DOWNLOADS_CUR_MONTH'		=> 'Downloads current month',
	'DL_DOWNLOADS_OVERALL'			=> 'Downloads overall',
	'DL_DOWNLOADS_TRAFFIC'			=> 'Overall download traffic',
	'DL_DROP_PERMISSIONS'			=> 'Permission Options',
	'DL_DROP_TRAFFIC_POSTDEL'		=> 'Decrease users traffic on deleting a post or topic',

	'DL_EDIT'					=> 'Updated download',
	'DL_EDIT_DOWNLOAD'			=> 'Edit download',
	'DL_EDIT_FILE'				=> 'Edit',
	'DL_EDIT_OWN_DOWNLOADS'		=> 'User can edit own files',
	'DL_EDIT_THUMBS'			=> 'Manage images',
	'DL_EDIT_TIME'				=> 'Number of days an edited download will be marked',
	'DL_EMPTY_CATEGORY'			=> 'This category does not contain any downloads',
	'DL_ENABLE_JUMPBOX'			=> 'Enable jumpbox in download footer',
	'DL_ENABLE_POST_TRAFFIC'	=> 'Enable traffic addition for posting',
	'DL_ENABLE_RATE'			=> 'Enable rating system',
	'DL_ENABLE_TOPIC'			=> 'Create a topic for each download',
	'DL_EXT_BLACKLIST'			=> 'Blacklist filetypes',
	'DL_EXT_BLACKLIST_EXPLAIN'	=> 'All file Extensions entered here are disabled for upload with this Extension.<br />On the Administration Panel these extensions will be used, too.<br />They don’t refer to existing downloads.',
	'DL_EXT_NEW_WINDOW'			=> 'Open external downloads in a new browser window',
	'DL_EXT_STATS_0'			=> 'Disable',
	'DL_EXT_STATS_1'			=> 'Show guests and all registered users',
	'DL_EXT_STATS_2'			=> 'Show all registered users',
	'DL_EXT_STATS_3'			=> 'Show only administrators',
	'DL_EXT_STATS_4'			=> 'Show only forum founders',
	'DL_EXTENSION'				=> 'New forbidden file Extension',
	'DL_EXTENSIONS'				=> 'Forbidden file Extensions',
	'DL_EXTERN'					=> 'External',
	'DL_EXTERN_UP'				=> 'External',

	'DL_FAVORITE'					=> 'Download Favorites',
	'DL_FAVORITE_ADD'				=> 'Notify me about changes on this download',
	'DL_FAVORITE_DROP'				=> 'Remove notifications about this download',
	'DL_FIELD_ACTIVATED'			=> 'The download field was activated',
	'DL_FIELD_ADDED'				=> 'The download field was added',
	'DL_FIELD_CHANGED'				=> 'The download field was changed',
	'DL_FIELD_DELETE'				=> 'Remove download field',
	'DL_FIELD_DELETE_CONFIRM'		=> 'Are you sure to delete this download field?',
	'DL_FIELD_DEACTIVATED'			=> 'The download field was deactivated',
	'DL_FIELD_REMOVED'				=> 'The download field was removed',
	'DL_FIELDS_STEP0_TITLE_CREATE'	=> 'User defined fields',
	'DL_FIELDS_STEP1_TITLE_CREATE'	=> 'Add a user defined field',
	'DL_FIELDS_STEP1_TITLE_EDIT'	=> 'Edit a user defined field',
	'DL_FIELDS_STEP2_TITLE_CREATE'	=> 'Add a user defined field',
	'DL_FIELDS_STEP2_TITLE_EDIT'	=> 'Edit a user defined field',
	'DL_FIELDS_STEP3_TITLE_CREATE'	=> 'Add a user defined field',
	'DL_FIELDS_STEP3_TITLE_EDIT'	=> 'Edit a user defined field',
	'DL_FIELDS_STEP0_EXPLAIN'		=> 'Here you can manage individual download fields. These fields are shown while creating or edit a download and be displayed after saving only on the download details. You can not search for these fields so they simply contains additional informations about the downloads. Regard that the additinal download fields are available on each download and can not be assigned to seperate download categories.',
	'DL_FIELDS_STEP1_EXPLAIN'		=> 'Here you can enter the first basic parameters of your new download field. This information is needed for the second step where you’ll be able to set remaining options and tweak your download field further.',
	'DL_FIELDS_STEP2_EXPLAIN'		=> 'Here you are able to define some common options you may want to adjust.',
	'DL_FIELDS_STEP3_EXPLAIN'		=> 'Since you have more than one board language installed, you have to fill out the remaining language items too. The download field will work with the default language enabled, you are able to fill out the remaining language items later too.',
	'DL_FIELDS_REQUIRED'			=> 'Required field',
	'DL_FIELDS_REQUIRED_EXPLAIN'	=> 'Force profile field to be filled out or specified by user or administrator.',
	'DL_FILE_DESCRIPTION'			=> 'Description',
	'DL_FILE_HASH_ALGO'				=> 'File hash method',
	'DL_FILEBASE_MOVED'				=> 'The file storage was successful changed',
	'DL_FILEBASE_NOT_DROPPED'		=> 'The old file storage can not be deleted. Please check this manually.',
	'DL_FILEBASE_NOT_MOVED'			=> 'The new file storage can not be build. Please check the destination folder permissions.',
	'DL_FILE_EDIT'					=> '* Update *',
	'DL_FILE_NAME'					=> 'File',
	'DL_FILE_NOT_FOUND'				=> '<strong>The file %s was not found!</strong><br />Make sure that this file exists in the folder %s!',
	'DL_FILE_SIZE'					=> 'Size',
	'DL_FILES_TITLE'				=> 'Files',
	'DL_FILES_URL'					=> 'URL',
	'DL_FILTER'						=> 'Filter',
	'DL_FILTER_BT_ASSIGN'			=> 'Show my assigns',
	'DL_FILTER_BT_OWN'				=> 'Show my reports',
	'DL_FILTER_OPEN'				=> 'All open entries',
	'DL_FILTER_STRING'				=> 'Use * or % as placeholder',
	'DL_FOOTER'						=> 'Ministats',
	'DL_FORBIDDEN_EXT_EXPLAIN'		=> 'Forbidden file Extensions: %s',
	'DL_FORBIDDEN_EXTENSION'		=> 'This file Extension is currently not allowed!<br />Please go back and use an other file type.',
	'DL_FREE'						=> 'Free download',
	'DL_FUNCTION'					=> 'Function',

	'DL_GB'						=> 'GiB',
	'DL_GLOBAL_GUESTS'			=> 'Global access for guests',
	'DL_GO'						=> 'Go',
	'DL_GOTO'					=> 'Goto category',
	'DL_GREEN_EXPLAIN'			=> 'Download! No deductions from user account.',
	'DL_GREEN_EXPLAIN_T_OFF'	=> 'Download!',
	'DL_GREY_EXPLAIN'			=> 'Download! External source. No deductions from user account.',
	'DL_GREY_EXPLAIN_T_OFF'		=> 'Download! External source.',
	'DL_GROUP_AUTO_TRAFFIC'		=> 'Traffic for usergroups',
	'DL_GROUP_NAME'				=> 'Group Names',
	'DL_GUEST_STAT_DELETE'		=> 'Delete all data of guests',
	'DL_GUEST_STATS_ADMIN'		=> 'Show guests data, too',
	'DL_GUEST_STATS_SHOW'		=> 'Show guests in the detailed category statistics',

	'DL_HACK_AUTOR'			=> 'Author',
	'DL_HACK_AUTOR_EMAIL'	=> 'Author email',
	'DL_HACK_AUTOR_WEBSITE'	=> 'Author website',
	'DL_HACK_DL_URL'		=> 'Alternative Download',
	'DL_HACK_VERSION'		=> 'File release',
	'DL_HACKLIST'			=> 'List in hacklist',
	'DL_HACKS_LIST'			=> 'hacklist',
	'DL_HOTLINK_ACTION'		=> 'Link action for direct download links',
	'DL_HOTLINK_ACTION_ONE'	=> 'redirect to details',
	'DL_HOTLINK_ACTION_TWO'	=> 'display message',
	'DL_HOTLINK_PERMISSION'	=> 'You are not allowed to download this file directly with a link!',

	'DL_ICON_FREE_FOR_REG'	=> 'Display the white download icon for guests',
	'DL_IMAGES'				=> 'Pictures',
	'DL_INDEX_DESC_HIDE'	=> 'Hide category descriptions',
	'DL_INFO'				=> 'Info',
	'DL_IP'					=> 'IP Address',
	'DL_IS_FREE'			=> 'free',
	'DL_IS_FREE_REG'		=> 'Free for reg. users',

	'DL_KB'				=> 'KiB',
	'DL_KLICK_TO_RATE'	=> 'Rate',
	'DL_KLICKS'			=> 'Current Clicks',
	'DL_KLICKS_RESET'	=> 'Reset clicks for this month',

	'DL_LAST_COMMENT'			=> 'Last comment',
	'DL_LAST_TIME'				=> ' Last download <strong>%s</strong>',
	'DL_LAST_TIME_EXTERN'		=> ' Last download from external URL on <strong>%s</strong>',
	'DL_LATEST_COMMENTS'		=> 'Displays the latest X comments on download details',
	'DL_LATEST_DOWNLOAD'		=> 'Latest download',
	'DL_LATEST_DOWNLOADS'		=> 'Latest downloads',
	'DL_LATEST_UPLOADS'			=> 'Latest uploads',
	'DL_LATEST_VERSION'			=> 'Latest Version',
	'DL_LIMIT_DESC_ON_INDEX'	=> 'Limit the Download descriptions on Index',
	'DL_LINKS_PER_PAGE'			=> 'Downloads per page',
	'DL_LOCK'					=> 'Lock',

	'DL_LOG_ALL_TR_ADD'		=> '<strong>Download Traffic added</strong><br />» Traffic for all User: %1$s %2$s',
	'DL_LOG_ALL_TR_SET'		=> '<strong>Download Traffic set</strong><br />» Traffic for all User: %1$s %2$s',
	'DL_LOG_AUTO_TR_GRP'	=> '<strong>Automatic Download Traffic entered</strong><br />» User group: %1$s<br /> » Traffic: %2$s %3$s',
	'DL_LOG_AUTO_TR_USER'	=> '<strong>Automatic Download Traffic entered</strong><br />» User without groups/Guests: %1$s %2$s',
	'DL_LOG_BAN_ADD'		=> '<strong>Download Ban list added</strong><br />» User: %1$s, IP: %2$s, Guests: %3$s',
	'DL_LOG_BAN_DEL'		=> '<strong>Drop entries from Download Ban list</strong><br />» %s',
	'DL_LOG_BAN_EDIT'		=> '<strong>Download Ban list edited</strong><br />» User: %1$s, IP: %2$s, Guests: %3$s',
	'DL_LOG_CAT_ADD'		=> '<strong>Download Category added</strong><br />» %s',
	'DL_LOG_CAT_DEL'		=> '<strong>Download Category deleted</strong><br />» %s',
	'DL_LOG_CAT_EDIT'		=> '<strong>Download Category edited</strong><br />» %s',
	'DL_LOG_CAT_MOVE'		=> '<strong>Download Category moved</strong><br />» %s',
	'DL_LOG_CAT_PERM_ALL'	=> '<strong>Permissions from Category changed</strong><br />» %1$s<br />» View: %2$s<br />» Download: %3$s<br />» Upload: %4$s<br />» Moderation: %5$s<br />» View Comments: %6$s<br />» Post Comments: %7$s',
	'DL_LOG_CAT_PERM_COPY'	=> '<strong>Permissions copied from Download Category</strong><br />» from “%1$s” to “%2$s”',
	'DL_LOG_CAT_PERM_GRP'	=> '<strong>Permissions from Category changed</strong><br />» %1$s for User group %2$s<br />» View: %3$s<br />» Download: %4$s<br />» Upload: %5$s<br />» Moderation: %6$s',
	'DL_LOG_CAT_SORT_ASC'	=> '<strong>Download Categories sorted alphabetically</strong>',
	'DL_LOG_CONFIG'			=> '<strong>Download Configuration changed</strong>',
	'DL_LOG_DEL_ALL_COM'	=> '<strong>Download Comments deleted</strong>',
	'DL_LOG_DEL_ALL_STATS'	=> '<strong>Download statistics deleted</strong>',
	'DL_LOG_DEL_CAT_COM'	=> '<strong>Comments from Download Category deleted</strong><br />» %s',
	'DL_LOG_DEL_CAT_STATS'	=> '<strong>Statistics of Download Category deleted</strong><br />» %s',
	'DL_LOG_DEL_FILE'		=> '<strong>Download deleted</strong><br />» %s',
	'DL_LOG_EXT_ADD'		=> '<strong>Download File Extension forbidden</strong><br />» %s',
	'DL_LOG_EXT_DEL'		=> '<strong>Download File Extension(s) allowed</strong><br /> » %s',
	'DL_LOG_FIELD_ACTIVATE'	=> '<strong>Download field activated</strong><br /> » %s',
	'DL_LOG_FIELD_CREATE'	=> '<strong>Download field created</strong><br /> » %s',
	'DL_LOG_FIELD_DEACT'	=> '<strong>Download field deactivated</strong><br /> » %s',
	'DL_LOG_FIELD_EDIT'		=> '<strong>Download field edited</strong><br /> » %s',
	'DL_LOG_FIELD_REMOVED'	=> '<strong>Download field removed</strong><br /> » %s',
	'DL_LOG_FILE_ADD'		=> '<strong>Download added</strong><br />» %s',
	'DL_LOG_FILE_ASS'		=> '<strong>File assigned to download</strong><br />» %s',
	'DL_LOG_FILE_DROP'		=> '<strong>Not assigned download files deleted</strong><br />» %s',
	'DL_LOG_FILE_EDIT'		=> '<strong>Download edited</strong><br />» %s',
	'DL_LOG_FILE_MOVE'		=> '<strong>Download moved</strong><br />» %s',
	'DL_LOG_FILES_CHECK'	=> '<strong>Downloads checked and resynchronised</strong>',
	'DL_LOG_FILES_SORT'		=> '<strong>All Downloads in Category sorted</strong><br />» %s',
	'DL_LOG_FOLDER_CREATE'	=> '<strong>Download Folder created</strong><br />» %s',
	'DL_LOG_FOLDER_DROP'	=> '<strong>Download Folder deleted</strong><br />» %s',
	'DL_LOG_GRP_TR_ADD'		=> '<strong>Download Traffic added</strong><br />» User group: %1$s<br /> » Traffic: %2$s %3$s',
	'DL_LOG_GRP_TR_SET'		=> '<strong>Download Traffic set</strong><br />» User group: %1$s<br /> » Traffic: %2$s %3$s',
	'DL_LOG_STATS_ALL'		=> '<strong>All Download statistical data deleted</strong>',
	'DL_LOG_STATS_ANONYM'	=> '<strong>Download Statistics from guest accounts deleted</strong>',
	'DL_LOG_STATS_SOME'		=> '<strong>Chosen Download Statistics deleted</strong>',
	'DL_LOG_THUMBS_DEL'		=> '<strong>Not assigned download thumbnails deleted</strong>',
	'DL_LOG_USER_TR_ADD'	=> '<strong>Download Traffic added</strong><br />» User: %1$s<br /> » Traffic: %2$s %3$s',
	'DL_LOG_USER_TR_SET'	=> '<strong>Download Traffic set</strong><br />» User: %1$s<br /> » Traffic: %2$s %3$s',

	'DL_MANAGE'						=> 'Toolbox',
	'DL_MANAGE_CONTENT_COUNT'		=> '%s Entries',
	'DL_MANAGE_CREATE_DIR'			=> 'Create this folder',
	'DL_MANAGE_EMPTY_FOLDER'		=> 'This folder is empty...',
	'DL_MANAGE_EXPLAIN'				=> 'From here you can manage the files of the downloads. You can use the following functions:<br /><br />- Delete or move unassigned files<br />- Join assigned files without existing category to an existing one<br />- Browse the files (<i>Default after opening the management</i>)<br />- Create a new folder<br />- Delete empty folders<br />- Check the filesize for each not external download<br /><br /><strong>Attention:</strong><br />This tool will not replace a FTP client!<br />Functions like uploading, moving each file and replacing files are not possible with this tool!',
	'DL_MARK_ALL'					=> 'Mark all',
	'DL_MB'							=> 'MiB',
	'DL_MOD_DESC'					=> 'How the Extension works',
	'DL_MOD_DESC_ALLOW'				=> 'Allow Extension detail description',
	'DL_MOD_FILE_HASH_CLOSE'		=> 'Hide file hash table',
	'DL_MOD_FILE_HASH_OPEN'			=> 'Display file hash table',
	'DL_MOD_FILE_HASH_TABLE'		=> 'File hash table',
	'DL_MOD_LIST'					=> 'Display extra information',
	'DL_MOD_LIST_CLOSE'				=> 'Hide extra information',
	'DL_MOD_LIST_SHORT'				=> 'Extra Information',
	'DL_MOD_REQUIRE'				=> 'Requires',
	'DL_MOD_TEST'					=> 'Extension tested on/with',
	'DL_MOD_TODO'					=> 'Todo',
	'DL_MOD_VERSION'				=> 'Download Extension %s &copy; 2002 - ' . date('Y', time()) . ' by Hotschi, Demolition Fabi, OXPUS',
	'DL_MOD_VERSION_PUBLIC'			=> 'Download Extension &copy; by Hotschi, Demolition Fabi, OXPUS',
	'DL_MOD_WARNING'				=> 'Warnings',
	'DL_MODCP_APPROVE'				=> 'Approve downloads',
	'DL_MODCP_CAPPROVE'				=> 'Approve comments',
	'DL_MODCP_EDIT'					=> 'Edit download',
	'DL_MODCP_MANAGE'				=> 'Manage downloads',
	'DL_MODCP_MOD_AUTH'				=> '%sModerator Panel%s',
	'DL_MODCP_MOD_SELECT'			=> 'Select an option',
	'DL_MOVE'						=> 'Move to',
	'DL_MUST_APPROVE'				=> 'Uploads into this category must be approved',
	'DL_MUST_BE_APPROVE_COMMENT'	=> 'This comment must be approved by an moderator or administrator!',
	'DL_MUST_BE_APPROVED'			=> 'This download must be approved by an administrator or a moderator of this category.',

	'DL_NAME'							=> 'Name',
	'DL_NEW'							=> 'New download',
	'DL_NEW_TIME'						=> 'Number of days a new download will be marked',
	'DL_NEWTOPIC_TRAFFIC'				=> 'Download traffic for every new created topic',
	'DL_NO'								=> 'No',
	'DL_NO_ACCESS'						=> 'You’re prohibited from downloading this file.<br />Please log in to the forum first.',
	'DL_NO_APPROVE'						=> 'No downloads available for approval',
	'DL_NO_CAPPROVE'					=> 'No comments available for approval',
	'DL_NO_BUG_TRACKER'					=> 'No reports found',
	'DL_NO_CATEGORY'					=> 'There are no categories. Add a new category before you set any permissions.',
	'DL_NO_CATEGORY_INDEX'				=> 'This download section has no categories',
	'DL_NO_CHANGE_EDIT_TIME'			=> 'Do not log this update',
	'DL_NO_CONFIG'						=> 'User configuration locked',
	'DL_NO_EXTERNAL_URL'				=> 'Please enter a valid URL to submit an external download',
	'DL_NO_FILENAME_ENTERED'			=> 'Please select a file before uploading',
	'DL_NO_FILTER'						=> '- no filter -',
	'DL_NO_GROUPS_FOR_TRAFFIC'			=> 'No user group found<br />Please add a user group before you set up download traffic for it',
	'DL_NO_INFO'						=> 'Version server could not be contacted',
	'DL_NO_LAST_TIME'					=> 'No downloads counted up to now...',
	'DL_NO_MOD_TODO'					=> 'No Extension ToDo’s for now',
	'DL_NO_MORE_REMAIN_GUEST_TRAFFIC'	=> 'The traffic for downloads for guests in %s is entirely used up for this month. Please wait until the next month or ask an administrator.',
	'DL_NO_MORE_REMAIN_TRAFFIC'			=> 'The traffic for downloads for registered users in %s is completely used up for this month. Please wait until the next month or ask an administrator.',
	'DL_NO_PERMISSION'					=> 'Access denied!<br /><br />You have no rights to do this!',
	'DL_NO_PERMS_COPY'					=> 'Do not copy / keep current permissions',
	'DL_NO_UPLOAD_TRAFFIC'				=> 'Sorry, but there is no upload traffic left. Please contact the admin if you want to upload this file',
	'DL_NOT_ACTIVE'						=> 'locked',
	'DL_NOT_AVAILIBLE'					=> 'not available',
	'DL_NOT_UP_TO_DATE'					=> '%s is not up to date',

	'DL_OFF_GUESTS'				=> 'Not for guests',
	'DL_OFF_HIDE'				=> 'Hide link in board navigation (if Extension is inactive)',
	'DL_OFF_MESSAGE'			=> 'The downloads are currently off-line.<br />Please take a look later on.',
	'DL_OFF_MESSAGE_ADMIN'		=> 'The downloads are currently off-line',
	'DL_OFF_NOW'				=> 'now',
	'DL_OFF_NOW_TIME'			=> 'Deactivate now or for a timespan',
	'DL_OFF_TIME'				=> 'timespan',
	'DL_ON_ADMINS'				=> 'Still allow administrators',
	'DL_OFF_PERIOD'				=> 'Deactivate from',
	'DL_OFF_PERIOD_TILL'		=> 'Deactivate until',
	'DL_ORDER'					=> 'Sort',
	'DL_OVERALL_GUEST_TRAFFIC'	=> 'Traffic for guests for all files per month',
	'DL_OVERALL_KLICKS'			=> 'Clicks total',
	'DL_OVERALL_TRAFFIC'		=> 'Traffic for registered users for all files per month',
	'DL_OVERVIEW'				=> 'Overall list',
	'DL_OVERVIEW_LINK'			=> 'Display link to overall list',

	'DL_PAGE_BUG_TRACKER'		=> 'Bug Tracker',
	'DL_PAGE_DL_HACKSLIST'		=> 'Hacks list',
	'DL_PAGE_DOWNLOADS'			=> 'Downloads',
	'DL_PATH_NOT_EXIST'			=> 'The entered folder <u>%s</u> can not be found under <u>phpbb_forum_root/%s</u>!<br /><br />The complete path based on your setting will be <u>phpbb_forum_root/%s</u>.<br />This folder can not be used, because the needed permissions are missing or the folder still not exists.<br /><br />So please check the permissions for this path or enter a valid foldername.<br />If the folder just not exists, then please create it <u>now</u> within a ftp client<br />and set the permissions to CHMOD 0777.<br />Alternative you can use the toolbox to create the folder.',
	'DL_PC_ADMIN'				=> 'Admin permissions',
	'DL_PC_BANNED'				=> 'Banned for downloads',
	'DL_PC_HAVE_POSTS'			=> 'Have enough posts',
	'DL_PC_HAVE_TRAFFIC'		=> 'Have traffic',
	'DL_PC_VIEW_STATS'			=> 'Can view stats',
	'DL_PC_VIEW_TRACKER'		=> 'Can use bug tracker',
	'DL_PERM_ALL'				=> 'Everybody',
	'DL_PERM_ALL_DROP_CONFIRM'	=> 'Are you sure to reset the permissions for all categories?<br /><br />This cannot be undo, so you must set the permissions manually new!',
	'DL_PERM_CATS_DROP_CONFIRM'	=> 'Are you sure to reset the permissions for the following categories?<br />%s<br />This cannot be undo, so you must set the permissions manually new!',
	'DL_PERM_DROP'				=> 'The permissions were successful reset.',
	'DL_PERM_DROP_ABORTED'		=> 'The reset of the permissions was aborted.',
	'DL_PERM_DROP_ALL'			=> 'Reset all permissions',
	'DL_PERM_DROP_CATS'			=> 'Reset permissions for marked categories',
	'DL_PERM_DROP_NO'			=> 'Edit Permissions',
	'DL_PERM_GRG'				=> 'User groups',
	'DL_PERM_REG'				=> 'reg. User',
	'DL_PERMISSION_UPDATED'		=> 'Download permissions saved successfully',
	'DL_PERMISSIONS'			=> 'Permissions for members of the following user groups',
	'DL_PERMISSIONS_ALL'		=> 'Set permissions for all users',
	'DL_PHYSICAL_QUOTA'			=> 'Physical quota over all files',
	'DL_PHYSICAL_QUOTA_EXPLAIN'	=> 'If this quota (currently %s in use) is reached no more uploads will be allowed',
	'DL_POS'					=> 'Pos.',
	'DL_POST_COMMENT'			=> 'Write',
	'DL_POSTS'					=> 'Number of Posts a user needs to get download access',
	'DL_PREVENT_HOTLINK'		=> 'Prevent links for direct downloads',
	'DL_PRIVACY'				=> 'Privacy',
	'DL_PRIVACY_BUGS'			=> 'Bug Tracker entries',
	'DL_PRIVACY_COMMENTS'		=> 'Comments on downloads',
	'DL_PRIVACY_DOWNLOAD'		=> 'Download datafile',
	'DL_PRIVACY_EXPLAIN'		=> 'With the buttons below you can download all data stored about you within the Download Extension.<br />The data will be sent to you as a simple CSV datafile provided for downloads.<br /><br />Important: These data can be changed or even be deleted at any time by functions within the extension or in the forum. Restoring these data from the downloaded csv datafiles is not possible in this context.',
	'DL_PRIVACY_IPS'			=> 'Anonymize user IPs',
	'DL_PRIVACY_STATS'			=> 'Statistical data',

	'DL_RATE_POINTS'					=> 'Maximum rating points',
	'DL_RATING'							=> 'Rating',
	'DL_RATING_MORE'					=> '&nbsp;[ %s ratings ]',
	'DL_RATING_NONE'					=> '&nbsp;[ Still not rated ]',
	'DL_RATING_ONE'						=> '&nbsp;[ One rating ]',
	'DL_REAL_FILETIME'					=> 'Last file modification',
	'DL_RED_EXPLAIN'					=> 'Not enough traffic or posts (%s posts required).',
	'DL_RED_EXPLAIN_ALT'				=> 'Not enough traffic or posts (%s posts required).',
	'DL_RED_EXPLAIN_PERM'				=> 'No rights to download!',
	'DL_RED_EXPLAIN_T_OFF'				=> 'Not enough posts<br />(%s posts required).',
	'DL_RELEASE_ANNOUNCEMENT'			=> 'Announcement Topic',
	'DL_REMAIN_OVERALL_GUEST_TRAFFIC'	=> 'Remaining overall traffic for guests for this month: ',
	'DL_REMAIN_OVERALL_TRAFFIC'			=> 'Remaining overall traffic for registered for this month: ',
	'DL_REMAIN_USER_TRAFFIC'			=> 'Remaining download traffic',
	'DL_REPLY_TRAFFIC'					=> 'Download traffic for every post, reply or quote',
	'DL_REPORT_BROKEN'					=> 'Allow reporting broken downloads',
	'DL_REPORT_BROKEN_LOCK'				=> 'Disable download while it is reported as broken',
	'DL_REPORT_BROKEN_MESSAGE'			=> 'Show note on defective download only if it was deactivated',
	'DL_REPORT_BROKEN_VC'				=> 'Visual confirmation to report a broken download',
	'DL_REPORT_BROKEN_VC_MISMATCH'		=> 'The confirmation code for this report was wrong. Please go back and retry.',
	'DL_REPORT_CONFIRM_CODE'			=> 'Please enter the confirmation code here to report this download as broken:',
	'DL_REPORT_NOTIFY_TEXT'				=> "---------------------------\n\nThe user have entered the following message about this:\n\n%s\n\n",
	'DL_REPORT_REASON'					=> 'Reason for your report',

	'DL_RSS_ACTION_D_TXT'			=> 'Display the following message',
	'DL_RSS_ACTION_R_DLX'			=> 'Redirect to downloads index',
	'DL_RSS_ACTION_R_IDX'			=> 'Redirect to forum index',
	'DL_RSS_CATS'					=> 'Create feed from all or selected categories',
	'DL_RSS_CATS_ALL'				=> 'all',
	'DL_RSS_CATS_NOT_SELECTED'		=> 'not selected',
	'DL_RSS_CATS_SELECTED'			=> 'Selection',
	'DL_RSS_DESC_LENGTH'			=> 'Display descriptions',
	'DL_RSS_DESC_LENGTH_FULL'		=> 'Full description',
	'DL_RSS_DESC_LENGTH_NONE'		=> 'No description',
	'DL_RSS_DESC_LENGTH_SHORT'		=> 'Short description',
	'DL_RSS_DESC_LENGTH_SHORTEN'	=> 'Cut description after x characters',
	'DL_RSS_ENABLE'					=> 'Enable RSS Feed for downloads',
	'DL_RSS_GUESTS'					=> 'Like for guests/bots',
	'DL_RSS_NEW_UPDATE'				=> 'Mark new and updated downloads',
	'DL_RSS_NUMBER'					=> 'Number of feed entries',
	'DL_RSS_OFF_ACTION'				=> 'Action if the RSS feed is disabled',
	'DL_RSS_OFF_TEXT'				=> 'Displayed message if the options below are applied to',
	'DL_RSS_PERMS'					=> 'Permissions',
	'DL_RSS_SELECT'					=> 'Last or random title',
	'DL_RSS_SELECT_LAST'			=> 'Last title',
	'DL_RSS_SELECT_RANDOM'			=> 'Random title',
	'DL_RSS_USER'					=> 'Like for registered user',

	'DL_SEARCH_AUTHOR'			=> 'For users which have uploaded or changed downloads',
	'DL_SEARCH_DOWNLOAD'		=> 'Search download',
	'DL_SEARCH_RESULTS'			=> 'Downloads search results',
	'DL_SEARCH_TYPE'			=> 'Restrict search result',
	'DL_SEARCH_TYPE_ALL'		=> 'Download must contain all keywords',
	'DL_SEARCH_TYPE_SINGLE'		=> 'Download should contain at least one of the keywords',
	'DL_SELECT_CAT'				=> 'Select Categories',
	'DL_SELECT_CATS'			=> 'Click to select one or more categories',
	'DL_SELECT_GROUP'			=> 'Select user groups',
	'DL_SELECT_GROUPS'			=> 'Select one or more user groups',
	'DL_SET'					=> 'Set',
	'DL_SET_ADD'				=> 'User for new downloads',
	'DL_SHORTEN_EXTERN_LINKS'	=> 'Shorten displayed external download link',
	'DL_SHOW_FILE_HASH'			=> 'Show file hash in download details',
	'DL_SHOW_FOOTER_EXT_STATS'	=> 'Show extended statistical data in download footer',
	'DL_SHOW_FOOTER_LEGEND'		=> 'Show legend on download footer',
	'DL_SHOW_FOOTER_STAT'		=> 'Show statistics on download footer',
	'DL_SHOW_REAL_FILETIME'		=> 'Show the time of the last file modification on download details',
	'DL_SIMILAR_DL'				=> 'Similar Downloads',
	'DL_SIMILAR_DL_LIMIT'		=> 'Number of similar downloads',
	'DL_SIMILAR_DL_OPTION'		=> 'Enable similar downloads',
	'DL_SORT_ACP'				=> 'Preset',
	'DL_SORT_PREFORM'			=> 'Perform sorting',
	'DL_SORT_USER'				=> 'User',
	'DL_SORT_USER_EXT'			=> 'with other criteria',
	'DL_SORT_USER_OPT'			=> 'Sort downloads for',
	'DL_STAT_EDIT'				=> 'edited',
	'DL_STAT_PERM'				=> 'Permission to statistic page from user level',
	'DL_STAT_PERM_ADMIN'		=> 'Board administrators',
	'DL_STAT_PERM_ALL'			=> 'Everybody',
	'DL_STAT_PERM_MOD'			=> 'Download moderators',
	'DL_STAT_PERM_USER'			=> 'Registered users',
	'DL_STATISTICS'				=> 'Enable detailed statistics',
	'DL_STATS'					=> 'Download statistics',
	'DL_STATS_DELETE'			=> 'Delete statistic',
	'DL_STATS_DELETE_ALL'		=> 'Delete all statistics',
	'DL_STATS_PRUNE'			=> 'Delete statistical data after',
	'DL_STOP_UPLOADS'			=> 'Disable uploads',
	'DL_SUB_ON_INDEX'			=> 'Display subcategories on index',
	'DL_SUB_SORT_ASC'			=> 'Sort all entries of this category ascending',
	'DL_SUB_SORT_ASC_ZERO'		=> 'Sort main categories ascending',

	'DL_THUMB'						=> 'Thumbnail',
	'DL_THUMB_CAT'					=> 'Allow thumbnails',
	'DL_THUMB_DEL'					=> 'Thumbnail deleted successfully',
	'DL_THUMB_DIM_SIZE'				=> 'The thumbnail can have a maximum dimension of %s x %s pixels and the file size must be smaller than %s.',
	'DL_THUMB_HINTS'				=> '<strong>Please regard:</strong><br />The following images contains not the thumbnail which is be managed by the download itself. Please edit this thumbnail on edit the download.<br />On deleting an image within this management you will not get an agreement message about this! With deleting an image, the data will be deleted from the download and the image file will be unlinked, too.',
	'DL_THUMB_MAX_DIM_X'			=> 'Maximum thumbnail width in pixels',
	'DL_THUMB_MAX_DIM_Y'			=> 'Maximum thumbnail height in pixels',
	'DL_THUMB_MAX_SIZE'				=> 'Maximum thumbnail file size',
	'DL_THUMB_TO_BIG'				=> 'The thumbnail is too large!<br />Please use a smaller file or an image with smaller dimensions.<br />Use the back button of your browser to retry the upload.',
	'DL_THUMB_UPLOAD'				=> 'Thumbnail uploaded successfully',
	'DL_TIME'						=> 'Time',
	'DL_TODO_ADD'					=> 'Add new todo entry',
	'DL_TODO_EDIT'					=> 'Edit todo entry',
	'DL_TODO_LINK'					=> 'Show link for todo list',
	'DL_TOPIC_DETAILS'				=> 'More details',
	'DL_TOPIC_DROP_MODE'			=> 'Existing download topics',
	'DL_TOPIC_DROP_MODE_CLOSE'		=> 'Just close',
	'DL_TOPIC_DROP_MODE_DELETE'		=> 'Delete',
	'DL_TOPIC_DROP_MODE_MISSING'	=> 'The download is not longer available',
	'DL_TOPIC_FORUM'				=> 'Choose a forum the topics',
	'DL_TOPIC_FORUM_C'				=> 'Category select',
	'DL_TOPIC_FORUM_T'				=> 'Choose a forum the topics from this download category',
	'DL_TOPIC_MORE_DETAILS_OVER'	=> 'Show details on topic over the default text',
	'DL_TOPIC_MORE_DETAILS_UNDER'	=> 'Show details on topic after the default text',
	'DL_TOPIC_NO_MORE_DETAILS'		=> 'Show only default text on topic',
	'DL_TOPIC_POST_CATNAME'			=> 'Insert category name in post text',
	'DL_TOPIC_SUBJECT'				=> 'Topic about download %s',
	'DL_TOPIC_TEXT'					=> 'Text for the topic',
	'DL_TOPIC_TITLE_CATNAME'		=> 'Add category name to topic title',
	'DL_TOPIC_USER_CAT'				=> 'Select in categories',
	'DL_TOPIC_USER_OTHER'			=> 'Select user',
	'DL_TOPIC_USER_SELF'			=> 'The current user',
	'DL_TOPIC_USER'					=> 'User of the topic',
	'DL_TOTAL_ENTRIES'				=> 'Found Entries',
	'DL_TOTAL_STAT'					=> 'There are overall %s downloads with a size of %s / %s. This includes %s external downloads.',
	'DL_TRAFFIC'					=> 'Max. traffic',
	'DL_TRAFFIC_CUR_MONTH'			=> 'Traffic this month',
	'DL_TRAFFIC_OFF'				=> 'Switch traffic management off',
	'DL_TRAFFIC_OFF_EXPLAIN'		=> '<strong>The traffic management is currently off-line.</strong>',
	'DL_TRAFFIC_OVERALL'			=> 'Traffic overall',
	'DL_TRAFFICS_FOUNDER_INFO'		=> 'Information for founders',
	'DL_TRAFFICS_ON_ALL'			=> 'Enabled for all reg. users',
	'DL_TRAFFICS_ON_GROUPS'			=> 'Enabled for selected user groups',
	'DL_TRAFFICS_OFF_GROUPS'		=> 'Disabled for selected user groups',
	'DL_TRAFFICS_OFF_ALL'			=> 'Disabled for all reg. users',
	'DL_TRAFFICS_FOUNDER'			=> 'Disable traffic management for founder',
	'DL_TRAFFICS_OVERALL'			=> 'Limit overall traffic for reg. users',
	'DL_TRAFFICS_OVERALL_GROUPS'	=> 'Limit overall traffic for these user groups',
	'DL_TRAFFICS_USERS'				=> 'Limit user traffic',
	'DL_TRAFFICS_USERS_GROUPS'		=> 'Limit user traffic for these user groups',
	'DL_TRAFFICS_GUESTS'			=> 'Limit overall traffic for guests',
	'DL_TRANSLATION'				=> 'Download Extension English language &copy; by OXPUS',

	'DL_UNAPPROVED'				=> '[ unapproved ]',
	'DL_UNASSIGNED_FILES'		=> 'Check for unassigned downloads',
	'DL_UNKNOWN_FILE'			=> 'Unknown file',
	'DL_UNMARK'					=> 'Unmark all',
	'DL_UP'						=> 'up',
	'DL_UP_TO_DATE'				=> '%s is up to date',
	'DL_UPLOAD'					=> 'Upload a file',
	'DL_UPLOAD_ERROR'			=> 'Error while uploading this file. Please go back and retry.<br />Contact the admin, if this error will still exist.',
	'DL_UPLOAD_FILE'			=> 'Upload',
	'DL_UPLOAD_MAX_FILESIZE'	=> 'Maximum file size that is allowed for uploads: %s',
	'DL_UPLOAD_ONE_MORE'		=> '%sClick here to add another download%s',
	'DL_UPLOAD_TRAFFIC'			=> 'The file size of uploads will decrease the overall traffic. Regard this on choosing the file size!',
	'DL_UPLOAD_TRAFFIC_COUNT'	=> 'Also decrease the overall traffic for uploads',
	'DL_UPLOADS_COUNT'			=> 'Number of uploads',
	'DL_UPLOADS_TRAFFIC'		=> 'Overall upload traffic',
	'DL_USE_EXT_BLACKLIST'		=> 'Enable blacklist for file types',
	'DL_USE_HACKLIST'			=> 'Activate hacks list',
	'DL_USE_TODOLIST'			=> 'Activate ToDo list',
	'DL_USER_AUTO_TRAFFIC'		=> 'Traffic for users',
	'DL_USER_AUTO_TRAFFIC_USER'	=> 'Traffic for this user successful updated',
	'DL_USER_BANNED'			=> 'You was banned for the download area so you have no permissions to download files.<br />Please contact an administrator if you will not accept the ban.',
	'DL_USER_CONFIG_SAVED'		=> 'User configuration for downloads updated successfully<br /><br />%sClick here to return to the download settings%s',
	'DL_USER_ID'				=> 'User ID',
	'DL_USER_TRAFFIC_ONCE'		=> 'Decrease user traffic only once per download',
	'DL_USERS_WITHOUT_GROUP'	=> 'Users without a membership in an user group',

	'DL_VC_NOT_FOUND'				=> 'The confirmation code could not be found. Please go back and retry.',
	'DL_VC_PERMISSION'				=> 'The confirmation code for this download was wrong. Please go back and retry.',
	'DL_VER_DEL_ERROR'				=> 'You have not select a version you wants to delete.<br />Please go back and change your setting.',
	'DL_VERSION'					=> 'Release Option',
	'DL_VERSION_ADD_NEW'			=> 'Add new file as new release for the current file',
	'DL_VERSION_ADD_OLD'			=> 'Add new file as additional release besides the current file',
	'DL_VERSION_CHECK'				=> 'Extension Version Check',
	'DL_VERSION_CURRENT'			=> 'Current file',
	'DL_VERSION_DELETE'				=> 'Delete the following selected versions',
	'DL_VERSION_DELETE_EXPLAIN'		=> 'Attention: If you will delete versions, all other changes for this download will be ignored and not saved!',
	'DL_VERSION_REPLACE'			=> 'Replace the following release with the new file',
	'DL_VERSION_REPLACE_EXPLAIN'	=> 'The download will only be updated, if no new file is uploaded.',
	'DL_VERSIONS'					=> 'Releases',
	'DL_VIEW_COMMENTS'				=> 'Show',
	'DL_VIEW_LINK'					=> 'View Download',
	'DL_VIEW_PERM'					=> 'View effective permissions',
	'DL_VISUAL_CONFIRMATION'		=> 'Visual confirmation to download a file',

	'DL_WHITE_EXPLAIN'			=> 'Free download without traffic count for registered users',
	'DL_WHITE_EXPLAIN_T_OFF'	=> 'Free download for registered users',

	'DL_YELLOW_EXPLAIN'	=> 'Download! Traffic will be deducted from user account.',
	'DL_YES'			=> 'Yes',
	'DL_YES_REG'		=> 'Yes for<br />reg. User',

	'DOWNLOAD_ADDED'		=> 'The download was added',
	'DOWNLOAD_PATH'			=> 'Path to your downloads',
	'DOWNLOAD_PATH_EXPLAIN'	=> 'This path is specified in the board settings for file attachments.<br />If this folder is changed, all contained files must be moved manually.',
	'DOWNLOAD_REMOVED'		=> 'The Download was deleted',
	'DOWNLOAD_UPDATED'		=> 'The informations were updated',
	'DOWNLOADS'				=> 'Downloads',
	'MCP_DOWNLOADS'			=> 'Downloads',

	'EXTENSION_REMOVED'		=> 'File Extension successfully dropped from blacklist.',
	'EXTENSIONS_REMOVED'	=> 'File Extensions successfully dropped from blacklist.',

	'FIELD_REQUIRED'					=> 'The field “%s” must be completed.',
	'FIELD_TOO_SHORT'					=> 'The field “%1$s” is too short, a minimum of %2$d characters is required.',
	'FIELD_TOO_LONG'					=> 'The field “%1$s” is too long, a maximum of %2$d characters is allowed.',
	'FIELD_TOO_SMALL'					=> 'The value of “%1$s” is too small, a minimum value of %2$d is required.',
	'FIELD_TOO_LARGE'					=> 'The value of “%1$s” is too large, a maximum value of %2$d is allowed.',
	'FIELD_INVALID_CHARS_NUMBERS_ONLY'	=> 'The field “%s” has invalid characters, only numbers are allowed.',
	'FIELD_INVALID_CHARS_ALPHA_ONLY'	=> 'The field “%s” has invalid characters, only alphanumeric characters are allowed.',
	'FIELD_INVALID_CHARS_SPACERS_ONLY'	=> 'The field “%s” has invalid characters, only alphanumeric, space or -+_[] characters are allowed.',
	'FIELD_INVALID_DATE'				=> 'The field “%s” has an invalid date.',

	'IMG_BUTTON_DL_UPLOAD'	=> 'Upload file',
	'IMG_CAT_DLMOD'			=> 'Download Extension',
	'IMG_DL_BANLIST'		=> 'Ban list',
	'IMG_DL_BLUE'			=> 'Blue',
	'IMG_DL_BUTTON'			=> 'Download',
	'IMG_DL_DEFAULT'		=> 'No new or edited downloads',
	'IMG_DL_EDIT'			=> 'Have edited downloads',
	'IMG_DL_FILE_EDIT'		=> 'edited download',
	'IMG_DL_FILE_NEW'		=> 'new download',
	'IMG_DL_GREEN'			=> 'Green',
	'IMG_DL_GREY'			=> 'Grey',
	'IMG_DL_NEW'			=> 'Have new downloads',
	'IMG_DL_NEW_EDIT'		=> 'have new and edited downloads',
	'IMG_DL_RATE_NO'		=> 'No Rate Point',
	'IMG_DL_RATE_YES'		=> 'Rate Point',
	'IMG_DL_RED'			=> 'Red',
	'IMG_DL_WHITE'			=> 'White',
	'IMG_DL_YELLOW'			=> 'Yellow',

	'IMG_BUTTON_DOWNLOAD_UPLOAD'		=> 'Search download',
	'IMG_BUTTON_DOWNLOAD_SEARCH'		=> 'Upload a file',

	'MUST_SELECT_DOWNLOAD'	=> 'Choose a download.',

	'NEW_DOWNLOAD'					=> 'A new download was uploaded or updated.<br />Click <a href="%s">here</a> to go directly to the downloads.',
	'NEW_DOWNLOAD_NOTIFICATION'		=> 'A new download was uploaded or updated.',
	'NUMBER_RECENT_DL_ON_PORTAL'	=> 'Number of recent downloads that are displayed on the portal',

	'POST_CONFIRM_EXPLAIN'		=> 'To prevent uncontrolled downloads you are asked to enter the following code to be able to download this file.<br />Please enter the code in the input field and confirm this with a click on the button “Download”.',

	'RECENT_DOWNLOADS'			=> 'Recent downloads',

	'SINGLE_USER_TRAFFIC_TITLE'	=> 'Traffic for single user',

	'TRAFFIC'							=> 'Traffic',
	'TRAFFIC_ALL_USERS_ADMIN_EXPLAIN'	=> 'Add or set the traffic for all users.',
	'TRAFFIC_NOW'						=> 'Currently on account',
	'TRAFFIC_SINGLE_USER_ADMIN_EXPLAIN'	=> 'Add or set the traffic for a single user.',
	'TRAFFIC_USERGROUP_ADMIN_EXPLAIN'	=> 'Add or set the traffic for all members of an user group.',

	'USER_ALLOW_FAV_DOWNLOAD_EMAIL'		=> 'Enable emails for changes on favorite downloads',
	'USER_ALLOW_FAV_COMMENT_EMAIL'		=> 'Enable emails for new comments on your favorite downloads',
	'USER_ALLOW_FAV_DOWNLOAD_POPUP'		=> 'Enable board message for changes on favorite downloads',
	'USER_ALLOW_NEW_DOWNLOAD_EMAIL'		=> 'Enable emails for new downloads',
	'USER_ALLOW_NEW_DOWNLOAD_POPUP'		=> 'Enable board message for new downloads',
	'USER_DOWNLOAD_EMAIL'				=> 'Email<br />notification',
	'USER_DOWNLOAD_NOTIFY_TYPE'			=> 'Type of board message',
	'USER_DOWNLOAD_NOTIFY_TYPE_MESSAGE'	=> 'Message on board header',
	'USER_DOWNLOAD_NOTIFY_TYPE_POPUP'	=> 'Popup',
	'USER_DOWNLOAD_NOTIFY_TYPE_NOTIFY'	=> 'Board notification',
	'USER_DOWNLOAD_POPUP'				=> 'Board<br />Message',
	'USERGROUP_TRAFFIC_TITLE'			=> 'Traffic for members of an user group',
	'USERS_TRAFFIC_TITLE'				=> 'Traffic for all users',

	'VIEW_BUG_REPORTS'		=> '%d Reports',
	'VIEW_COMMENTS'			=> '%d Comments',
	'VIEW_DOWNLOADS'		=> '%d Downloads',
	'VIEW_DL_STATS'			=> '%d Entries',

	'DL_REPORT_STATUS_0'	=> 'new',
	'DL_REPORT_STATUS_1'	=> 'viewed',
	'DL_REPORT_STATUS_2'	=> 'in progress',
	'DL_REPORT_STATUS_3'	=> 'pending',
	'DL_REPORT_STATUS_4'	=> 'finish',
	'DL_REPORT_STATUS_5'	=> 'dropped',

	'DL_BUG_REPORT_EMAIL_STATUS'	=> 'This message was left behind the new status:
	--------------------
	%s
	--------------------',

));
